Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 07:56:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hamad al salem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hamad al salem Bot:  Hi Hamad Al Salem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8264136617 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96550909555            11:41 AM, 31st May                   Sohaib                   Hi Hamad, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:46 AM, 31st May                     hamad al salem                    There is no update on my order placed on 25 may           11:46 AM, 31st May                     hamad al salem                    This is my order number 8264136617           11:46 AM, 31st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:47 AM, 31st May                     hamad al salem                    I should have received it by today as per the email I got but no update on ur app or through email           11:47 AM, 31st May                     hamad al salem                    Ok           11:47 AM, 31st May                   Sohaib                   Could you please confirm that if the following contact number is correct : 96550909555           11:48 AM, 31st May                     hamad al salem                    Yes it’s correct           11:48 AM, 31st May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:49 AM, 31st May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:49 AM, 31st May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            11:49 AM, 31st May                     hamad al salem                    Ok           11:49 AM, 31st May                   Sohaib                   Is there anything else I can help you with?           11:51 AM, 31st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:55 AM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2647497